//wellcome use ota file tools
//it config tools function and select
[use target]
factory=0
[upg block forbid]
forbit_block_id=
[block forbid]
ota_block=0
all_flash=1
[date keep selete]
ca_enable=0
ads_enable=0
user_data_unite=1
db_default_keep=1
seting_default_keep=1
ca_default_keep=1
ads_default_keep=1
ads_custom_block_id=0x92;
[maincode package]
maincodepk_custom_block_id=0x86;
[bootload correction]
Bootload_check_block_id=0xb4;
[version edit]
edit_unite=0
follow_upg_version_enable=1
[serial id]
serial_enable=0
[make block]
function_enable=0
forbit_block_id=0xff;0x87;0x8d;
flash_file_fixed=1
bootload_free_replace=0
app_free_replace=1
replace_copyright=1
[cut flash file]
function_enable=0
[merge ts file]
function_enable=0
[block updata]
function_enable=0
[PID]
pid_share_enable=0
[MD5]
md5_enable=0
md5_key=0xd76aa478;
